[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.CellAlignHorizontal

CellAlignHorizontal - the sort of horizontal alignment to use if a cell is being aligned

## Declaration

Source position: controls.pp line 694

`published property TControlBorderSpacing.CellAlignHorizontal: TControlCellAlign read FCellAlignHorizontal write SetCellAlignHorizontal default ccaFill;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.